## libsys-virt-perl 9.0.0

=== debian/changelog ===
libsys-virt-perl (9.0.0-1) unstable; urgency=medium

  * Import upstream version 9.0.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 9.0.0~)
  * Declare compliance with Debian policy 4.6.2
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Feb 2023 07:05:29 +0100

libsys-virt-perl (8.10.0-1) unstable; urgency=medium

  * Import upstream version 8.10.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.9.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Dec 2022 20:59:29 +0100

libsys-virt-perl (8.9.0-1) unstable; urgency=medium

  * Import upstream version 8.8.0.
  * Drop "Fix spelling errors in manpage" (applied upstream)
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.7.0~)
  * Import upstream version 8.9.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 8.9.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Nov 2022 21:05:33 +0100
