## libsys-virt-perl 9.4.0

=== debian/changelog ===
libsys-virt-perl (9.4.0-1) unstable; urgency=medium

  * Import upstream version 9.4.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 9.4.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jul 2023 17:56:55 +0200
