=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libvirt-daemon,
- libvirt-dev (>= 9.0.0~),
+ libvirt-dev (>= 9.4.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
