## libsys-virt-perl 10.0.0

=== debian/changelog ===
libsys-virt-perl (10.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:42:13 +0000

libsys-virt-perl (10.0.0-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:25 +0100

libsys-virt-perl (10.0.0-1) unstable; urgency=medium

  * Import upstream version 10.0.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.0.0~)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jan 2024 22:03:46 +0100

libsys-virt-perl (9.8.0-1) unstable; urgency=medium

  * Import upstream version 9.8.0.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:27:48 +0100

libsys-virt-perl (9.7.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop libvirt-daemon Build-Depends, no more needed now

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Oct 2023 08:05:18 +0200

libsys-virt-perl (9.7.0-1) unstable; urgency=medium

  * Import upstream version 9.7.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 9.7.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Sep 2023 16:12:24 +0200
