=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libsys-virt-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,8 +11,7 @@
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libvirt-daemon,
- libvirt-dev (>= 9.4.0~),
+ libvirt-dev (>= 10.0.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
