## libsys-virt-perl 10.2.0

=== debian/changelog ===
libsys-virt-perl (10.2.0-1) unstable; urgency=medium

  * Import upstream version 10.2.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.2.0~)
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Apr 2024 22:06:27 +0200

libsys-virt-perl (10.1.0-1) unstable; urgency=medium

  * Import upstream version 10.1.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.1.0~)
  * Replace Build-Depends on pkg-config with pkgconf

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Apr 2024 09:33:20 +0200
