=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libsys-virt-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,12 +10,12 @@
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libvirt-dev (>= 10.0.0~),
+ libvirt-dev (>= 10.2.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
- pkg-config
-Standards-Version: 4.6.2
+ pkgconf
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Homepage: https://metacpan.org/release/Sys-Virt
