## libsys-virt-perl 10.5.0

=== debian/changelog ===
libsys-virt-perl (10.5.0-1) unstable; urgency=medium

  * Import upstream version 10.5.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.5.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 06:56:10 +0200
