## libsys-virt-perl 10.6.0

=== debian/changelog ===
libsys-virt-perl (10.6.0-1) unstable; urgency=medium

  * Import upstream version 10.6.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.6.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2024 23:23:47 +0200
