## libsys-virt-perl 10.9.0

=== debian/changelog ===
libsys-virt-perl (10.9.0-1) unstable; urgency=medium

  * Import upstream version 10.9.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 10.9.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Nov 2024 20:53:39 +0100
