=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libvirt-dev (>= 10.6.0~),
+ libvirt-dev (>= 10.9.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
