## libsys-virt-perl 11.0.0

=== debian/changelog ===
libsys-virt-perl (11.0.0-1) unstable; urgency=medium

  * Import upstream version 11.0.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 11.0.0~)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Feb 2025 13:53:36 +0100
