## libsys-virt-perl 11.1.0

=== debian/changelog ===
libsys-virt-perl (11.1.0-1) unstable; urgency=medium

  * Import upstream version 11.1.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 11.1.0~)
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Mar 2025 20:21:22 +0100
