=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libvirt-dev (>= 11.0.0~),
+ libvirt-dev (>= 11.1.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
  pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Homepage: https://metacpan.org/release/Sys-Virt
