=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Virt   .*/Sys-Virt-v?@ANY_VERSION@@ARCHIVE_EXT@$
