## libsys-virt-perl 11.6.0

=== debian/changelog ===
libsys-virt-perl (11.6.0-1) unstable; urgency=medium

  * Import upstream version 11.6.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 11.6.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Sep 2025 00:19:55 +0200
