## libsys-virt-perl 11.8.0

=== debian/changelog ===
libsys-virt-perl (11.8.0-1) unstable; urgency=medium

  * Import upstream version 11.8.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 11.8.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Nov 2025 10:48:07 +0100
