## libsys-virt-perl 11.10.0

=== debian/changelog ===
libsys-virt-perl (11.10.0-1) unstable; urgency=medium

  * Import upstream version 11.10.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 11.10.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Dec 2025 20:39:09 +0100
