## libsys-virt-perl 12.0.0

=== debian/changelog ===
libsys-virt-perl (12.0.0-1) unstable; urgency=medium

  * Import upstream version 12.0.0.
  * Bump versioned Build-Depends on libvirt-dev to (>= 12.0.0~)
  * debian/control: Remove "Priority: optional" (default)
  * Declare compliance with Debian policy 4.7.3
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Jan 2026 07:15:25 +0100
