=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libcpan-changes-perl <!nocheck>,
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
- libvirt-dev (>= 11.10.0~),
+ libvirt-dev (>= 12.0.0~),
  libxml-xpath-perl,
  perl-xs-dev,
  perl:native,
  pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-virt-perl.git
 Homepage: https://metacpan.org/release/Sys-Virt
